Koozali.org formerly Contribs.org

Installing phpmyadmin Error: Package: php-mcrypt-5.3.3-5.el6.x86_64

I am trying to reinstall phpmyadmin and get the following errors:

# yum install --enablerepo=smecontribs smeserver-phpmyadmin
Loaded plugins: fastestmirror, post-transaction-actions, priorities, smeserver
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: mirror.ventraip.net.au
 * smeaddons: mirror.canada.pialasse.com
 * smecontribs: mirror.canada.pialasse.com
 * smeextras: mirror.canada.pialasse.com
 * smeos: mirror.canada.pialasse.com
 * smeupdates: mirror.canada.pialasse.com
 * updates: mirror.overthewire.com.au
Resolving Dependencies
--> Running transaction check
---> Package smeserver-phpmyadmin.noarch 0:4.0.10.2-3.el6.sme will be installed
--> Processing Dependency: phpMyAdmin >= 4.0.10.1 for package: smeserver-phpmyadmin-4.0.10.2-3.el6.sme.noarch
--> Running transaction check
---> Package phpMyAdmin.noarch 0:4.0.10.20-1.el6 will be installed
--> Processing Dependency: php-mcrypt for package: phpMyAdmin-4.0.10.20-1.el6.noarch
--> Running transaction check
---> Package php-mcrypt.x86_64 0:5.3.3-5.el6 will be installed
--> Processing Dependency: php(zend-abi) = 20090626 for package: php-mcrypt-5.3.3-5.el6.x86_64
--> Processing Dependency: php(api) = 20090626 for package: php-mcrypt-5.3.3-5.el6.x86_64
--> Finished Dependency Resolution
Error: Package: php-mcrypt-5.3.3-5.el6.x86_64 (smeos)
           Requires: php(zend-abi) = 20090626
           Installed: php-common-5.5.17-1.el6.remi.x86_64 (@remi-php55)
               php(zend-abi) = 20121212-64
           Available: php-common-5.3.3-49.el6.x86_64 (base)
               php(zend-abi) = 20090626
Error: Package: php-mcrypt-5.3.3-5.el6.x86_64 (smeos)
           Requires: php(api) = 20090626
           Installed: php-common-5.5.17-1.el6.remi.x86_64 (@remi-php55)
               php(api) = 20121113-64
           Available: php-common-5.3.3-49.el6.x86_64 (base)
               php(api) = 20090626
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

I have tried all remidies from forums but at a loss. Any help appreciated.

Offline mmccarn

  • *
  • 2,403
Re: Installing phpmyadmin Error: Package: php-mcrypt-5.3.3-5.el6.x86_64
« Reply #1 on: January 15, 2019, 12:54:40 PM »
Quote
--> Processing Dependency: php(api) = 20090626 for package: php-mcrypt-5.3.3-5.el6.x86_64
--> Finished Dependency Resolution
Error: Package: php-mcrypt-5.3.3-5.el6.x86_64 (smeos)
           Requires: php(zend-abi) = 20090626
           Installed: php-common-5.5.17-1.el6.remi.x86_64 (@remi-php55)
               php(zend-abi) = 20121212-64
           Available: php-common-5.3.3-49.el6.x86_64 (base)
               php(zend-abi) = 20090626


There may be something off with your php55 install.

On my system, php-common is version 5.3.3-49.  The v5.5 version of php-common is named php55-php-common.
Code: [Select]
# rpm -qa "*php-common*"
php72-php-common-7.2.14-1.el6.remi.x86_64
php70-php-common-7.0.33-1.el6.remi.x86_64
php70-php-common-7.0.32-1.el6.remi.x86_64
php73-php-common-7.3.1-1.el6.remi.x86_64
php56-php-common-5.6.39-1.el6.remi.x86_64
php56-php-common-5.6.38-2.el6.remi.x86_64
php54-php-common-5.4.45-16.el6.remi.x86_64
php-common-5.3.3-49.el6.x86_64
php71-php-common-7.1.26-1.el6.remi.x86_64
php55-php-common-5.5.38-10.el6.remi.x86_64

Re: Installing phpmyadmin Error: Package: php-mcrypt-5.3.3-5.el6.x86_64
« Reply #2 on: January 15, 2019, 11:55:39 PM »
So do I need to re-insall php-common so it version 5.3.3-49?
« Last Edit: January 15, 2019, 11:57:11 PM by technq »

Offline ReetP

  • *
  • 2,022
Re: Installing phpmyadmin Error: Package: php-mcrypt-5.3.3-5.el6.x86_64
« Reply #3 on: January 16, 2019, 01:05:29 AM »
So do I need to re-insall php-common so it version 5.3.3-49?

First you had better tell us what else you have got installed.

You have PHP 5.5 - how/why ?

That version is now EOL and probably should not be used in any event - minimum is really PHP 5.6 (The installed PHP 5.3 is maintained by RH for security fixes)

Note the correct package for PHP 5.5 would actually be php55-php-mcrypt

You also seems to be showing you have an odd repo installed:

Installed: php-common-5.5.17-1.el6.remi.x86_64 (@remi-php55)

How did you set up the remi-php55 repo? You should be using remi-safe.

https://wiki.contribs.org/Remi-safe

Or use the add-on here:

https://wiki.contribs.org/Extrarepositories

So please go back and tell us some history. You may need to remove some packages and then install the correct ones, but first we need to know how you got to this point so you don't go breaking things.
...
1. Read the Manual
2. Read the Wiki
3. Don't ask for support on Unsupported versions
4. I have a job, wife, and kids and do this in my spare time. If you want something fixed, please help.

Bugs are easier than you think: http://wiki.contribs.org/Bugzilla_Help

If you love SME and don't want to lose it, join in: http://wiki.contribs.org/Koozali_Foundation

Re: Installing phpmyadmin Error: Package: php-mcrypt-5.3.3-5.el6.x86_64
« Reply #4 on: January 16, 2019, 08:59:06 AM »
Thanks for your reply.

I had the the first release SME9 x64 and this was before PHP Software Collections was available.
I had to install PHP55 as per a bug fix and also https://wiki.contribs.org/Upgrade_php/mysql.
Code: [Select]
/sbin/e-smith/db yum_repositories set remi-php55 repository Name 'Remi-php55 - EL6' BaseURL 'http://rpms.famillecollet.com/enterprise/6/php55/$basearch/' EnableGroups no GPGCheck yes GPGKey http://rpms.famillecollet.com/RPM-GPG-KEY-remi Visible yes Exclude php-horde-horde status disabled
signal-event yum-modify
yum --enablerepo=remi-php55,remi,epel update php\* mysql-server
Then I was able to install phpMyAdmin_remi as below:
Code: [Select]
yum install --enablerepo=epel,remi,remi-php55,stephdl smeserver-phpMyAdmin_remi
The only other thing on the server that seems to use php55 is for php to access dbase files and installed is the following:
Code: [Select]
  273  yum install smeserver-php-scl php54-php-pecl-dbase php55-php-pecl-dbase php56-php-pecl-dbase php70-php-pecl-dbase php71-php-pecl-dbase --enablerepo=remi
I should just be able to set the iBay to PHP55 using Software collections for this.
I have investigated rolling back the php55 and found this:
Quote
Re: Reverting PHP version?
« Reply #2 on: November 21, 2014, 02:08:34 AM »
DanB35

A better way that is typically used to remove newer packages & revert to standard packages, is to use
rpm -e --nodeps packagename1 packagename2 packagename3

then do
yum install packagename1 packagename2 packagename3
signal-event post-upgrade
signal-event reboot

so that current standard package versions get installed
« Last Edit: November 22, 2014, 01:44:21 AM by janet »
I did a yum remove php-common to se what would be reomved and there would be 56 packages removed.
I haven't proceeded with it yet as it may break the server.
I have opencart installed in one iBay as my online shop. Version 2.1.0.1
I have also written an on-line jobs management system in php on another iBay.

Offline ReetP

  • *
  • 2,022
Re: Installing phpmyadmin Error: Package: php-mcrypt-5.3.3-5.el6.x86_64
« Reply #5 on: January 16, 2019, 11:38:16 AM »
Ahhhh - that explains a bit then.

OK, I think you really need to get rid of the old PHP 5.5 packages and install them from the correct remi-safe repo (and actually switch to 5.6 while you are at it)

Hmmmmm.

I am wondering if you add the remi-safe repo and update if yum will know to update your PHP packages.

You seem to have this installed:

php-common-5.5.17-1.el6.remi.x86_64

My latest from remi-safe seems to be:

php55-php-common-5.5.38-11.el6.remi.x86_64

Note the difference - php-common-5.5 vs php55-php-common

You also seem to have php55 packages as well according to your comment:

"yum install smeserver-php-scl php54-php-pecl-dbase php55-php-pecl-dbase php56-php-pecl-dbase php70-php-pecl-dbase php71-php-pecl-dbase --enablerepo=remi"

Did you install smeserver-php-scl as well?

Methinks you have a right pickle there.

Can you paste the output of this so we can see what you have installed:

Code: [Select]
/sbin/e-smith/audittools/newrpms |grep php
...
1. Read the Manual
2. Read the Wiki
3. Don't ask for support on Unsupported versions
4. I have a job, wife, and kids and do this in my spare time. If you want something fixed, please help.

Bugs are easier than you think: http://wiki.contribs.org/Bugzilla_Help

If you love SME and don't want to lose it, join in: http://wiki.contribs.org/Koozali_Foundation

Re: Installing phpmyadmin Error: Package: php-mcrypt-5.3.3-5.el6.x86_64
« Reply #6 on: January 17, 2019, 10:44:55 AM »
Hi

I am trying to set up a virtual box on another machine and will use the backup from before I removed phpmyadmin to setup an identical system.
Then I can try a few things without breaking the actual server.
Output from newrpms:
Code: [Select]
php.x86_64                         5.5.17-1.el6.remi        @remi-php55
php-bcmath.x86_64                  5.5.17-1.el6.remi        @remi-php55
php-channel-phpseclib.noarch       1.3-1.el6.remi           @remi
php-cli.x86_64                     5.5.17-1.el6.remi        @remi-php55
php-common.x86_64                  5.5.17-1.el6.remi        @remi-php55
php-fedora-autoloader.noarch       1.0.0-1.el6              @smecontribs
php-gd.x86_64                      5.5.17-1.el6.remi        @remi-php55
php-gmp.x86_64                     5.5.17-1.el6.remi        @remi-php55
php-imap.x86_64                    5.5.17-1.el6.remi        @remi-php55
php-ldap.x86_64                    5.5.17-1.el6.remi        @remi-php55
php-mbstring.x86_64                5.5.17-1.el6.remi        @remi-php55
php-mysqlnd.x86_64                 5.5.17-1.el6.remi        @remi-php55
php-pdo.x86_64                     5.5.17-1.el6.remi        @remi-php55
php-pear.noarch                    1:1.9.5-3.el6.remi       @remi
php-pear-Auth-SASL.noarch          1.0.6-1.el6.remi         @remi
php-pear-Cache.noarch              1.5.6-6.el6.remi         @remi
php-pear-DB.noarch                 1.7.14-4.el6.remi        @remi
php-pear-Date.noarch               1.4.7-10.el6.remi        @remi
php-pear-File.noarch               1.4.1-3.el6.remi         @remi
php-pear-File-CSV.noarch           1.0.0-4.el6.remi         @remi
php-pear-File-Util.noarch          1.0.0-4.el6.remi         @remi
php-pear-HTTP.noarch               1.4.1-10.el6.remi        @remi
php-pear-HTTP-Request.noarch       1.4.4-4.el6.remi         @remi
php-pear-Log.noarch                1.12.8-1.el6.remi        @remi
php-pear-Mail.noarch               1.2.0-5.el6.remi         @remi
php-pear-Mail-Mime.noarch          1.8.9-1.el6.remi         @remi
php-pear-Net-DIME.noarch           1.0.2-5.el6.remi         @remi
php-pear-Net-FTP.noarch            1.3.7-10.el6.remi        @remi
php-pear-Net-SMTP.noarch           1.6.2-1.el6.remi         @remi
php-pear-Net-Socket.noarch         1.0.14-1.el6.remi        @remi
php-pear-Net-URL.noarch            1.0.15-6.el6.remi        @remi
php-pear-SOAP.noarch               0.13.0-3.el6.remi        @remi
php-pear-Services-Weather.noarch   1.4.7-1.el6.remi         @remi
php-pear-XML-Parser.noarch         1.3.4-6.el6.remi         @remi
php-pear-XML-Serializer.noarch     0.20.2-8.el6.remi        @remi
php-pecl-jsonc.x86_64              1.3.6-1.el6.remi.5.5.1   @remi-php55
php-pecl-zip.x86_64                1.12.4-1.el6.remi.5.5    @remi-php55
php-php-gettext.noarch             1.0.12-1.el6             @smecontribs
php-process.x86_64                 5.5.17-1.el6.remi        @remi-php55
php-recode.x86_64                  5.5.17-1.el6.remi        @remi-php55
php-tcpdf.noarch                   6.2.13-1.el6             @smecontribs
php-tcpdf-dejavu-sans-fonts.noarch 6.2.13-1.el6             @smecontribs
php-tidy.x86_64                    5.5.17-1.el6.remi        @remi-php55
php-xml.x86_64                     5.5.17-1.el6.remi        @remi-php55
php54.x86_64                       2.1-4.el6.remi           @smecontribs
php54-php.x86_64                   5.4.45-17.el6.remi       @remi-safe
php54-php-bcmath.x86_64            5.4.45-17.el6.remi       @remi-safe
php54-php-cli.x86_64               5.4.45-17.el6.remi       @remi-safe
php54-php-common.x86_64            5.4.45-17.el6.remi       @remi-safe
php54-php-enchant.x86_64           5.4.45-17.el6.remi       @remi-safe
php54-php-gd.x86_64                5.4.45-17.el6.remi       @remi-safe
php54-php-imap.x86_64              5.4.45-17.el6.remi       @remi-safe
php54-php-ldap.x86_64              5.4.45-17.el6.remi       @remi-safe
php54-php-mbstring.x86_64          5.4.45-17.el6.remi       @remi-safe
php54-php-mcrypt.x86_64            5.4.45-17.el6.remi       @remi-safe
php54-php-mysqlnd.x86_64           5.4.45-17.el6.remi       @remi-safe
php54-php-pdo.x86_64               5.4.45-17.el6.remi       @remi-safe
php54-php-pear.noarch              1:1.10.5-5.el6.remi      @smecontribs
php54-php-pecl-dbase.x86_64        5.1.1-1.el6.remi         @/php54-php-pecl-dbase-5.1.1-1.el6.remi.x86_64
php54-php-pecl-zip.x86_64          1.15.2-1.el6.remi        @smecontribs
php54-php-process.x86_64           5.4.45-17.el6.remi       @remi-safe
php54-php-soap.x86_64              5.4.45-17.el6.remi       @remi-safe
php54-php-tidy.x86_64              5.4.45-17.el6.remi       @remi-safe
php54-php-xml.x86_64               5.4.45-17.el6.remi       @remi-safe
php54-runtime.x86_64               2.1-4.el6.remi           @smecontribs
php55.x86_64                       2.1-5.el6.remi           @smecontribs
php55-php.x86_64                   5.5.38-11.el6.remi       @remi-safe
php55-php-bcmath.x86_64            5.5.38-11.el6.remi       @remi-safe
php55-php-cli.x86_64               5.5.38-11.el6.remi       @remi-safe
php55-php-common.x86_64            5.5.38-11.el6.remi       @remi-safe
php55-php-enchant.x86_64           5.5.38-11.el6.remi       @remi-safe
php55-php-gd.x86_64                5.5.38-11.el6.remi       @remi-safe
php55-php-imap.x86_64              5.5.38-11.el6.remi       @remi-safe
php55-php-ldap.x86_64              5.5.38-11.el6.remi       @remi-safe
php55-php-mbstring.x86_64          5.5.38-11.el6.remi       @remi-safe
php55-php-mcrypt.x86_64            5.5.38-11.el6.remi       @remi-safe
php55-php-mysqlnd.x86_64           5.5.38-11.el6.remi       @remi-safe
php55-php-pdo.x86_64               5.5.38-11.el6.remi       @remi-safe
php55-php-pear.noarch              1:1.10.7-4.el6.remi      @remi
php55-php-pecl-dbase.x86_64        5.1.1-1.el6.remi         @remi
php55-php-pecl-jsonc.x86_64        1.3.10-1.el6.remi        @smecontribs
php55-php-pecl-zip.x86_64          1.15.4-1.el6.remi        @remi
php55-php-process.x86_64           5.5.38-11.el6.remi       @remi-safe
php55-php-soap.x86_64              5.5.38-11.el6.remi       @remi-safe
php55-php-tidy.x86_64              5.5.38-11.el6.remi       @remi-safe
php55-php-xml.x86_64               5.5.38-11.el6.remi       @remi-safe
php55-runtime.x86_64               2.1-5.el6.remi           @smecontribs
php56.x86_64                       2.3-1.el6.remi           @smecontribs
php56-php.x86_64                   5.6.40-1.el6.remi        @remi-safe
php56-php-bcmath.x86_64            5.6.40-1.el6.remi        @remi-safe
php56-php-cli.x86_64               5.6.40-1.el6.remi        @remi-safe
php56-php-common.x86_64            5.6.40-1.el6.remi        @remi-safe
php56-php-enchant.x86_64           5.6.40-1.el6.remi        @remi-safe
php56-php-gd.x86_64                5.6.40-1.el6.remi        @remi-safe
php56-php-imap.x86_64              5.6.40-1.el6.remi        @remi-safe
php56-php-ldap.x86_64              5.6.40-1.el6.remi        @remi-safe
php56-php-mbstring.x86_64          5.6.40-1.el6.remi        @remi-safe
php56-php-mcrypt.x86_64            5.6.40-1.el6.remi        @remi-safe
php56-php-mysqlnd.x86_64           5.6.40-1.el6.remi        @remi-safe
php56-php-pdo.x86_64               5.6.40-1.el6.remi        @remi-safe
php56-php-pear.noarch              1:1.10.7-4.el6.remi      @remi
php56-php-pecl-dbase.x86_64        5.1.1-1.el6.remi         @remi
php56-php-pecl-jsonc.x86_64        1.3.10-1.el6.remi        @smecontribs
php56-php-pecl-zip.x86_64          1.15.4-1.el6.remi        @remi
php56-php-process.x86_64           5.6.40-1.el6.remi        @remi-safe
php56-php-soap.x86_64              5.6.40-1.el6.remi        @remi-safe
php56-php-tidy.x86_64              5.6.40-1.el6.remi        @remi-safe
php56-php-xml.x86_64               5.6.40-1.el6.remi        @remi-safe
php56-runtime.x86_64               2.3-1.el6.remi           @smecontribs
php70.x86_64                       1.0-5.el6.remi           @smecontribs
php70-php.x86_64                   7.0.33-2.el6.remi        @remi-safe
php70-php-bcmath.x86_64            7.0.33-2.el6.remi        @remi-safe
php70-php-cli.x86_64               7.0.33-2.el6.remi        @remi-safe
php70-php-common.x86_64            7.0.33-2.el6.remi        @remi-safe
php70-php-enchant.x86_64           7.0.33-2.el6.remi        @remi-safe
php70-php-gd.x86_64                7.0.33-2.el6.remi        @remi-safe
php70-php-imap.x86_64              7.0.33-2.el6.remi        @remi-safe
php70-php-json.x86_64              7.0.33-2.el6.remi        @remi-safe
php70-php-ldap.x86_64              7.0.33-2.el6.remi        @remi-safe
php70-php-mbstring.x86_64          7.0.33-2.el6.remi        @remi-safe
php70-php-mcrypt.x86_64            7.0.33-2.el6.remi        @remi-safe
php70-php-mysqlnd.x86_64           7.0.33-2.el6.remi        @remi-safe
php70-php-pdo.x86_64               7.0.33-2.el6.remi        @remi-safe
php70-php-pear.noarch              1:1.10.5-5.el6.remi      @smecontribs
php70-php-pecl-dbase.x86_64        7.0.0-0.1.beta1.el6.remi @remi
php70-php-pecl-mysql.x86_64        1.0.0-0.9.20151007git294ce3b.el6.remi
php70-php-pecl-zip.x86_64          1.15.2-1.el6.remi        @smecontribs
php70-php-process.x86_64           7.0.33-2.el6.remi        @remi-safe
php70-php-soap.x86_64              7.0.33-2.el6.remi        @remi-safe
php70-php-tidy.x86_64              7.0.33-2.el6.remi        @remi-safe
php70-php-xml.x86_64               7.0.33-2.el6.remi        @remi-safe
php70-runtime.x86_64               1.0-5.el6.remi           @smecontribs
php71.x86_64                       1.0-1.el6.remi           @smecontribs
php71-php.x86_64                   7.1.26-1.el6.remi        @remi-safe
php71-php-bcmath.x86_64            7.1.26-1.el6.remi        @remi-safe
php71-php-cli.x86_64               7.1.26-1.el6.remi        @remi-safe
php71-php-common.x86_64            7.1.26-1.el6.remi        @remi-safe
php71-php-enchant.x86_64           7.1.26-1.el6.remi        @remi-safe
php71-php-gd.x86_64                7.1.26-1.el6.remi        @remi-safe
php71-php-imap.x86_64              7.1.26-1.el6.remi        @remi-safe
php71-php-json.x86_64              7.1.26-1.el6.remi        @remi-safe
php71-php-ldap.x86_64              7.1.26-1.el6.remi        @remi-safe
php71-php-mbstring.x86_64          7.1.26-1.el6.remi        @remi-safe
php71-php-mcrypt.x86_64            7.1.26-1.el6.remi        @remi-safe
php71-php-mysqlnd.x86_64           7.1.26-1.el6.remi        @remi-safe
php71-php-pdo.x86_64               7.1.26-1.el6.remi        @remi-safe
php71-php-pear.noarch              1:1.10.5-5.el6.remi      @smecontribs
php71-php-pecl-dbase.x86_64        7.0.0-0.2.beta1.el6.remi @remi
php71-php-pecl-mysql.x86_64        1.0.0-0.15.20160812git230a828.el6.remi
php71-php-pecl-zip.x86_64          1.15.2-1.el6.remi        @smecontribs
php71-php-process.x86_64           7.1.26-1.el6.remi        @remi-safe
php71-php-soap.x86_64              7.1.26-1.el6.remi        @remi-safe
php71-php-tidy.x86_64              7.1.26-1.el6.remi        @remi-safe
php71-php-xml.x86_64               7.1.26-1.el6.remi        @remi-safe
php71-runtime.x86_64               1.0-1.el6.remi           @smecontribs
php72.x86_64                       1.0-1.el6.remi           @remi-safe
php72-php.x86_64                   7.2.14-1.el6.remi        @remi-safe
php72-php-bcmath.x86_64            7.2.14-1.el6.remi        @remi-safe
php72-php-cli.x86_64               7.2.14-1.el6.remi        @remi-safe
php72-php-common.x86_64            7.2.14-1.el6.remi        @remi-safe
php72-php-enchant.x86_64           7.2.14-1.el6.remi        @remi-safe
php72-php-gd.x86_64                7.2.14-1.el6.remi        @remi-safe
php72-php-imap.x86_64              7.2.14-1.el6.remi        @remi-safe
php72-php-json.x86_64              7.2.14-1.el6.remi        @remi-safe
php72-php-ldap.x86_64              7.2.14-1.el6.remi        @remi-safe
php72-php-mbstring.x86_64          7.2.14-1.el6.remi        @remi-safe
php72-php-mysqlnd.x86_64           7.2.14-1.el6.remi        @remi-safe
php72-php-pdo.x86_64               7.2.14-1.el6.remi        @remi-safe
php72-php-pear.noarch              1:1.10.7-4.el6.remi      @remi-safe
php72-php-pecl-mcrypt.x86_64       1.0.2-1.el6.remi         @remi-safe
php72-php-pecl-mysql.x86_64        1.0.0-0.17.20160812git230a828.el6.remi
php72-php-pecl-zip.x86_64          1.15.4-1.el6.remi        @remi-safe
php72-php-process.x86_64           7.2.14-1.el6.remi        @remi-safe
php72-php-soap.x86_64              7.2.14-1.el6.remi        @remi-safe
php72-php-tidy.x86_64              7.2.14-1.el6.remi        @remi-safe
php72-php-xml.x86_64               7.2.14-1.el6.remi        @remi-safe
php72-runtime.x86_64               1.0-1.el6.remi           @remi-safe
php73.x86_64                       1.0-0.1.el6.remi         @remi-safe
php73-php.x86_64                   7.3.1-1.el6.remi         @remi-safe
php73-php-bcmath.x86_64            7.3.1-1.el6.remi         @remi-safe
php73-php-cli.x86_64               7.3.1-1.el6.remi         @remi-safe
php73-php-common.x86_64            7.3.1-1.el6.remi         @remi-safe
php73-php-enchant.x86_64           7.3.1-1.el6.remi         @remi-safe
php73-php-gd.x86_64                7.3.1-1.el6.remi         @remi-safe
php73-php-imap.x86_64              7.3.1-1.el6.remi         @remi-safe
php73-php-json.x86_64              7.3.1-1.el6.remi         @remi-safe
php73-php-ldap.x86_64              7.3.1-1.el6.remi         @remi-safe
php73-php-mbstring.x86_64          7.3.1-1.el6.remi         @remi-safe
php73-php-mysqlnd.x86_64           7.3.1-1.el6.remi         @remi-safe
php73-php-pdo.x86_64               7.3.1-1.el6.remi         @remi-safe
php73-php-pear.noarch              1:1.10.7-4.el6.remi      @remi-safe
php73-php-pecl-mysql.x86_64        1.0.0-0.20.20180226.647c933.el6.remi
php73-php-pecl-zip.x86_64          1.15.4-1.el6.remi        @remi-safe
php73-php-process.x86_64           7.3.1-1.el6.remi         @remi-safe
php73-php-soap.x86_64              7.3.1-1.el6.remi         @remi-safe
php73-php-tidy.x86_64              7.3.1-1.el6.remi         @remi-safe
php73-php-xml.x86_64               7.3.1-1.el6.remi         @remi-safe
php73-runtime.x86_64               1.0-0.1.el6.remi         @remi-safe
phpldapadmin.noarch                1.2.3-10.el6             @smecontribs
smeserver-php-scl.noarch           0.4-23.el6.sme           @smecontribs
smeserver-phpldapadmin.noarch      1.5.0-2.el6.sme          @smecontribs